<? 
 if($_SESSION['page'] == '3' and $_SESSION['section'] == '4') 
 	{ 
		if ($_GET['stat'] == 'addnew' )
		   {
		   
					 $date_now   = date("Y").'-'.date("m").'-'.date("d"); 
						
						$active				=$_POST['active'];
						$account_type		=$_POST['account_type'];
						$username			=strtoupper($_POST['username']);
						$password			=md5($_POST['password']);
						$fname				=$_POST['fname'];
						$lname				=$_POST['lname'];
						$email				=$_POST['email'];
						$phone				=$_POST['phone'];
						$address1			=$_POST['address1'];
						$address2			=$_POST['address2'];
						$city				=$_POST['city'];
						$country			=$_POST['country'];
						$Created_Date		=$date_now ;

									
				  mysql_query("INSERT INTO ".$dcm_table_start."userlist (active , account_type , username , password , fname , lname , email , phone , address1 , address2,city,country,Created_Date) VALUES ($active , '$account_type' , '$username' , '$password' , '$fname' , '$lname' , '$email' , '$phone' , '$address1' , '$address2' , '$city' , '$country' , '$Created_Date')");	
				  header("Location: index.php"); 
			}
	}
?>